
body {
  padding: 0;
  margin: 0;
}


.customButton {
  padding: 17px;
  border-radius: 50%;
  border: none;
  margin-right: 10px;
}

.clickable {
  background-color: var(--digi--color--text--secondary);
}

#iconContainer {
    height: 2em;
    width: 2em;
}

.clickable digi-icon-videocamera,
.clickable digi-icon-videocamera-off,
.clickable digi-icon-phone,
.clickable digi-icon-phone-hangup,
.clickable digi-icon-microphone,
.clickable digi-icon-microphone-off,
.clickable digi-icon-screensharing,
.clickable digi-icon-screensharing-off,
.clickable digi-icon-screensharing-basic,
.clickable digi-icon-screensharing-basic-off,
.clickable digi-icon-screensharing-feet,
.clickable digi-icon-screensharing-feet-off {
  --digi--icon--color: var(--digi--color--text--inverted);
}
